/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/*breadcrumbs category font color showing on product page */

.breadcrumb a {
color: #EE7E4A;
font-weight: normal;
}

#logo a {
display: none;
}

#top-bar li > a {
color: #0B1F11;
}

strong.cart-name, span.cart-price {
    color: #fff;
    opacity: 0.99;
font-size: 1.2em;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}